@charset "UTF-8";
/* CSS Document */

#productsMain, #cartMain {
    float:center;
	clear: both;
	width: 960px;
	margin-top: 10px;
	margin-bottom: 0px;
}
/*Contains product decription/price o detail page */
#productDetailDescription {
	width: 30%;
	padding: 2px;
	font-size: 9em;
	color: #E7E8E9;
	font-family: verdana, arial, helvetica, monospace;
	font-weight: bold;
}
/* Contains image on product detail page */
#productDetailImage {
	width: 40%;
	padding: 3px;
}
/* Lists all product boxes on products page */
ul.productListing {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.rockListing {
	list-style-image: url(aaarght/image/bullet.png);
}
/* Controls width and characteristics of each product 'box' on products page */
/* Change width % or fixed px size to have more/less products per line */
.productListing li {
	padding: 5px;
	width: 18%;
	float: left;
	text-align: center;
}

/* Image in each product listing box*/
.productListing li #Image {
	clear: both;
	margin-bottom: 2px;
	height: 235px;
	width: 196px;
	float: none;
}
/* Price detail info on product detail page; must wrap around text using <span> */
.priceDetail {
	color: #E7E8E9;
	font-weight: 300;
	font-size: 9px;
	font-family: verdana, arial, helvetica, monospace;
}
